section {
  padding-top: 8vh;
  padding-left: 10px;
  padding-right: 10px;
  height: 95vh;
  background-color: #efefef;
  overflow-y: auto;
  background: linear-gradient( to top, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.9) ), url('../images/bg.jpg');
  background-position: center;
  background-size: cover;
}
section.layer::before {
  content: '';
  position: absolute;
  width: 100vw;
  height: 95vh;
  left: 0;
  background-color: white;
  opacity:0.85;
  z-index:1000;
}
.anim-proses {
  position: absolute;
  width: 100vw;
  height: 95vh;
  z-index: 2000;
  padding: 10vw;
  display: none;
}

.footer {
  height: 5vh;
  background-color: #010101;
  color: white;
}
.table th {
  text-align: center;
}
.table td {
}
.table td, .table th {
  font-size: 12px;
  padding: 5px;
}
.table .form-control {
  background-color: yellow;
}
.form-grup label {
  font-size: 11px;
  margin-bottom:0px;
  padding-left: 5px;
}
.form-grup .form-control::placeholder {
  font-size: 12px;
}
.dropdown-menu a {
  color: #006600 !important;
}
/* tombol delete & reset*/
.tomb-delete {
  color: #CCC;
  cursor: pointer;
  background-color: #efefef;
  padding: 5px;
}
.tomb-delete:hover {
  color: #F00;
  background-color: #eee;
}
.tomb-reset:hover {
  background-color: red !important;
  color: white !important;
}

/* tabulasi mode 1 */
.tab-mode1 {
  display: flex;
}
.tab-mode1 .tab-item {
  flex: 1;
  text-align: center;
  border-bottom: 2px solid #407BFF;
  padding: 3px;
  color: #ccc;
  cursor: pointer;
}
.tab-mode1 .tab-item.active {
  border: 2px solid #407BFF;
  border-bottom: none;
  border-radius: 8px 8px 0 0;
  color: #407BFF;
  font-weight: bold;
}
/* tabulasi mode 2 */
.tab-mode2 {
  display: flex;
}
.tab-mode2 .tab-item {
  margin: 2px;
  flex: 1;
  text-align: center;
  border: 1px solid var(--info);
  padding: 2px;
  color: var(--info);
  border-radius: 8px;
  cursor: pointer;
  background-color: white;
}
.tab-mode2 .tab-item.active {
  border: 2px solid var(--info);
  background-color: var(--info);
  color: white;
  font-weight: bold;
}
